BODY {
 MARGIN: 0px auto; WIDTH: 980px; COLOR: #303030; TEXT-ALIGN: left;
 TEXT-DECORATION: none;
 background: #e0e0e0 url('images/header_bg.jpg') top repeat-x;
}
BODY,TD,TH,P,DIV,SPAN {FONT-SIZE: 9pt; FONT-FAMILY: arial, verdana, helvetica, sans-serif; }

.colorebase1 {color: #243C86;}
.colorebase2 {color: #D03A3C;}

IMG { border-TOP-WIDTH: 0px; border-LEFT-WIDTH: 0px; border-bottom-WIDTH: 0px; border-RIGHT-WIDTH: 0px}

A { FONT-WEIGHT: bold; COLOR: #141754; text-DECORATION: none}

A:hover { COLOR: #0000ff; text-DECORATION: underline}

.small { FONT-SIZE: 8pt; text-DECORATION: none}

.aimg {border: solid 1px silver;}

a.aimg:hover {border: solid 1px white;}

.grigio {FONT-SIZE: 7pt; text-DECORATION: none; color: gray;}
.rosso {text-DECORATION: none; color: #aa0000;}

.cell {
FONT-WEIGHT: bold; FONT-SIZE: 8pt; border: solid 1px silver; COLOR: #222222; BACKGROUND-COLOR: white;
}

.button {
 FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; BACKGROUND-COLOR: #444444; border: solid 1px gray;
}

.barsfumato {
 background-color: #99CA3B;
 border-top: solid 1px gray; border-bottom: solid 1px gray; margin-top: 5px; margin-bottom: 5px;
}
.barsfumato2 {
 FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#99CA3B,endColorStr=#62BB03);
 border: solid 1px black;
}

.tableline1 {
 text-ALIGN: left;
 padding-bottom: 2px; padding-top: 2px; padding-right: 0px; padding-left: 0px;
 border-bottom: 1px solid #b0b0b0; border-top: none; border-left: none; border-right: none;
}
.tableline2 {
 text-ALIGN: left;
 padding-bottom: 2px; padding-top: 2px; padding-right: 0px; padding-left: 0px;
 border-bottom: 1px solid #b0b0b0; border-top: none; border-left: none; border-right: none;
}
.tablelinemain {
 border-RIGHT: 0px;
 border-TOP: 1px solid gray;
 border-LEFT: 0px;
 border-bottom: 1px solid gray;
 COLOR: white;
 text-INDENT: 2px;
 text-ALIGN: left;
 BACKGROUND-COLOR: gray; 
}
.normal {
 LIST-STYLE-TYPE: square;
 text-ALIGN: justify;
 text-DECORATION: none;
}
.vocemenu {
 color: white;
 text-align: left; 
 font-weight: bold; 
 font-size: 9pt; 
 font-family: verdana, arial;
 text-decoration: none;
} 
.vocemenu:hover {
 color: #aa0000;
 text-decoration: underline;
}
.vocemenu2 {
 text-align: left;
 FONT-SIZE: 9pt;
 color: #000000;
 text-decoration: none;
 font-weight: normal; 
} 
.vocemenu2:hover {
 color: #aa0000;
 text-decoration: underline;
}
.vocemenutop {
 color: black;
 font-weight: bold; 
 font-size: 11pt; 
 font-family: arial;
 text-decoration: none;
 padding: 3px;
} 
.vocemenutop:hover {
 color: white;
 background-color: #000088;
 text-decoration: none;
}
.invisibile {
	DISPLAY: none
}
.testata {
 background: url(images/sfondotestata.jpg) no-repeat right top;
 background-color: #C3D3E1;
 border-RIGHT: 0px none;
 border-LEFT: 0px none;
 border-bottom: 3px solid #333366;
 border-TOP: 0px none;
 text-ALIGN: left;
}
.contenuto {
 text-ALIGN: justify; text-DECORATION: none;
}
.piede {
 text-ALIGN: center; font-size: 90%; font-weight: normal;
}
.linea1 {color: #666666; size: 3px}
.linea2 {color: #AABAC7; size: 3px}

.bold {
	font-weight: bold;
}
.corsivo {
	FONT-STYLE: italic;
}
.destra {
	text-ALIGN: right;
}
.sinistra {
	text-ALIGN: left;
}
.centro {
	text-ALIGN: center;
}

.imgsinistra {
	FLOAT: left; POSITION: relative; PADDING-RIGHT: 10px; PADDING-TOP: 0px; COLOR: #000000;
}
.imgdestra {
	FLOAT: right; POSITION: relative; PADDING-LEFT: 10px; PADDING-TOP: 0px; COLOR: #000000;
}
.edita, A.edita, A.edita:hover{
 font-weight: bold;
 FONT-SIZE: 8pt;
 color: #000000;
 background-color : #ffff00;
 BORDER: 1px solid #000000;
 padding-top: 0px;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom: 0px;
 TEXT-ALIGN: center;
 TEXT-DECORATION: none;
 letter-spacing: 0px;
}
.bold {
  font-weight: bold;
}

.box {
 BACKGROUND-COLOR: #f0f0f0;
 margin-bottom: 10px;
 border: solid 1px #008C00;
}

.box2 {
 BACKGROUND-COLOR: #fff;
 border: solid 2px #008C00;
}

.titolobox1 {
 color: black; text-align: left; font-weight: bold; font-size: 10pt; font-family: verdana;
 border-bottom: solid 1px #99CA3B;
 padding-bottom: 1px; padding-top: 1px; padding-right: 1px; padding-left: 5px;
 FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#99CA3B,endColorStr=#FFFFFF);
 background: #99CA3B;
}
.titolobox2 {
 color: black; text-align: left; font-weight: bold; font-size: 10pt; font-family: verdana;
 padding-bottom: 1px; padding-top: 1px; padding-right: 1px; padding-left: 1px;
}
.boxmenu {
 color: black; text-align: left; font-size: 8pt;
 border: solid 1px #008C00;
 FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#80C680,endColorStr=#FFFFFF);
 background: #80C680;
}
.nobold {font-weight: normal;}
.CalEventi { background-color: #9BD45E;}
.CalNormale { BACKGROUND-COLOR: #e0e0e0;}

.CalNo { BACKGROUND-COLOR: #f0f0f0;	}

.CalOggi {border: solid 2px black;}

.shadow {filter:progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=3);}

.silver {color: silver;}
.diapo {
	border: solid 10px white;
	background-color: white;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=3);
}
.colmenu {width: 180px; background-color: white;}
.maintable {width: 980px; background-color: white; border: solid 1px gray;}
.colcentrale {background-color: white; padding: 6px;}


#lightbox{
	background-color:#ffffff;
	padding: 10px;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}